
/* ****************** 3칸 레이아웃  ****************** */

.layout_321642_ {position:fixed; background:#fff;clear:both; min-width:320px; max-width:1920px; margin:0 auto; z-index:1002;}
.layout_321642_ > div {}
.layout_321642_ > div:after {content:''; display:block; clear:both;}
.layout_321642_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_321642_ > div > .container_1 {width:25%;}
.layout_321642_ > div > .container_2 {width:50%;}
.layout_321642_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_321642_ > div > .container_1 { width:100%; }
	.layout_321642_ > div > .container_2 { width:100%; }
	.layout_321642_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_321642_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_321655_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_321655_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321655_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_321643_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_321643_ * {box-sizing:border-box;}
.logo_321643_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_321643_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_321643_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_321643_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_321643_.use {display:block;}
.toggle_321643_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_321643_.on:before {color:#d00000;}

.tel_321643_ {display:block; left:10px;}
.tel_321643_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_321643_ {left:45px;}
.toggleSearch_321643_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_321643_ {right:45px;}
.toggleGnb_321643_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_321643_ {right:10px;}
.toggleLnb_321643_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_321643_ {display:block;}

@media (min-width:1024px){
	.logo_321643_ {padding:0; border-bottom:none;}
	.toggle_321643_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_321643_ {padding:0; border-bottom:none;}
	.toggle_321643_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션(폴다운)  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
      .lnb_315433_ {min-width:320px;}
          
.lnb_315433_ * {box-sizing:border-box;}
.lnb_315433_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_315433_ a {
	display:block; position:relative;font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_315433_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_315433_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_315433_ .dep3_li > a:before {content:'- '; padding-left:15px;}
  
  
  @media (min-width:1024px){
	.lnb_box_315433_ {position:relative; background:#fff;}
	.lnb_box_315433_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:;}
	.lnb_box_315433_.type_all:after {display:block;}
	.lnb_box_315433_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_315433_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_315433_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_315433_ .dep1 > li {float:left; position:relative; width:14.285714285714%; z-index:600;}
	.lnb_315433_ .dep1 > li .dep1_li_inner {position:relative}
.lnb_315433_ .dep1 > li .dep1_li_inner > a {font-family: 'NanumSquareRound'; overflow:hidden;position:relative;height:84px;line-height:84px;padding:0 10px;font-size:16px; color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;text-transform:capitalize}
.lnb_315433_ .dep1 > li .dep1_li_inner > a:before {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:3px;background:#258b64;z-index:10;opacity:0}
.lnb_315433_ .dep1 > li.on .dep1_li_inner > a,
.lnb_315433_ .dep1 > li:hover .dep1_li_inner > a {color:#258b64}
.lnb_315433_ .dep1 > li:hover .dep1_li_inner > a:before {opacity:1}
.lnb_315433_ .dep1 > li .dep1_li_inner > div {box-sizing:border-box;display:none;position:absolute;min-width:100%;padding:5px 0;border:1px solid #dddddd;border-top:none;background:#ffffff}
.lnb_315433_ .dep2 {padding:8px 0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
/* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
/*.lnb_p .dep2 > li {display:inline-block}*/
.lnb_315433_ .dep2 > li > a {font-family: 'NanumSquareRound'; overflow:hidden;position:relative;padding:10px;font-size:14px;color:#74757b;text-align:center;white-space:nowrap;text-overflow:ellipsis;text-transform:capitalize}
.lnb_315433_ .dep2 > li.on > a,
.lnb_315433_ .dep2 > li:hover > a {color:#258b64;text-decoration:underline}

}

/* ****************** 아이콘 버튼  ****************** */

   @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_321653_ a  { font-family: 'NanumSquareRound';
	display:inline-block; margin:0; padding:0;
	border:1px solid  #258b64; border-radius:0px; background: #258b64; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_321653_.style_line a {background:transparent; color: #258b64;}
.icon_button_321653_.space_normal a {padding:.6em 1.2em;}
.icon_button_321653_.space_wide a {padding:1.95em 2em;}
.icon_button_321653_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_321653_ a:before {
	content:'\e612'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322145_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_322145_ > div:after {content:''; display:block; clear:both;}
.layout_322145_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322145_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_322146_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_322146_ * {box-sizing:border-box;}
.logo_322146_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_322146_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_322146_ h1 img {max-width:85%; max-height:85%; vertical-align:bottom;}

.toggle_322146_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_322146_.use {display:block;}
.toggle_322146_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_322146_.on:before {color:#5da02c;}

.tel_322146_ {display:block; left:10px;}
.tel_322146_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_322146_ {left:45px;}
.toggleSearch_322146_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_322146_ {right:45px;}
.toggleGnb_322146_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_322146_ {right:10px;}
.toggleLnb_322146_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_322146_ {display:block;}

@media (min-width:1024px){
	.logo_322146_ {padding:0; border-bottom:none;}
	.toggle_322146_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_322146_ {padding:0; border-bottom:none;}
	.toggle_322146_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_322147_ {font-size:0;}
.lnb_322147_ * {box-sizing:border-box;}
.lnb_322147_ ul {margin:0; padding:0; list-style:none;}
.lnb_322147_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_322147_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_322147_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_322147_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_322147_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_322147_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_322147_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_322147_ .dep1 > li:hover {z-index:610;}
	.lnb_322147_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_322147_ .dep1 > li:hover > div {display:block;}
	.lnb_322147_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_322147_ .dep1 > li.on > a,
	.lnb_322147_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_322147_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_322147_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_322147_ .dep2 > li.on > a,
	.lnb_322147_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_322147_ .dep1 > li.has_sub:before,
	.lnb_322147_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_322147_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_322147_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_322147_ .dep1 > li.has_sub:hover:before,
	.lnb_322147_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_322147_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_322147_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_322147_ .dep1 > li:hover {z-index:610;}
	.lnb_322147_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_322147_ .dep1 > li:hover > div {display:block;}
	.lnb_322147_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_322147_ .dep1 > li.on > a,
	.lnb_322147_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_322147_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_322147_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_322147_ .dep2 > li.on > a,
	.lnb_322147_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_322147_ .dep1 > li.has_sub:before,
	.lnb_322147_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_322147_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_322147_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_322147_ .dep1 > li.has_sub:hover:before,
	.lnb_322147_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_321838_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321838_ > div {}
.layout_321838_ > div:after {content:''; display:block; clear:both;}
.layout_321838_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_321838_ > div > .container_1 {width:66.666666666667%;}
.layout_321838_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_321838_ > div > .container_1 { width:100%; }
  	.layout_321838_ > div > .container_1 {text-align:center;}
	.layout_321838_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_321838_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_321836_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321836_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_321840_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; opacity:.6;}
.img_321840_ * {box-sizing:border-box;}
.img_321840_ a {display:block; text-decoration:none;}
.img_321840_ img {max-width:100%; vertical-align:top;}
  


/* ****************** 하단 정보  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.footer_info_321835_ {padding:0 10px;}
.footer_info_321835_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_321835_ li {font-family: 'NanumSquareRound'; position:relative; display:inline-block; padding:0 .8em; font-size:14px; color: #a6a7ab; line-height:26px;}
.footer_info_321835_ li:before {content:''; display:none; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color: #a6a7ab; opacity:.5;}
.footer_info_321835_ li:first-child {padding-left:0;}
.footer_info_321835_ li:first-child:before {display:none;}
.footer_info_321835_ li .bizinfo { display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_321835_ li:nth-child(5), .footer_info_321835_ li:nth-child(7) {padding: 0;}

/* ****************** 공백  ****************** */

.empty_line_321839_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321839_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321839_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_321837_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_321837_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321837_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_321841_ p {
	display:block; margin:0; padding:0; padding-right:50px;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_321841_ p a {color:#ffffff; text-decoration:none;}
  
  @media (max-width:1024px) {
    .text_321841_ p {text-align:center; font-size:20px; padding:10px 0 0 0;}
  }

/* ****************** 공백  ****************** */

.empty_line_321843_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321843_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321843_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.footer_info_321842_ ul {margin:0; padding:0; list-style:none; font-size:0;padding-right:50px;}
.footer_info_321842_ li {font-family: 'NanumSquareRound'; position:relative; display:inline-block; font-size:14px; color: #a6a7ab; line-height:26px;}
.footer_info_321842_ li:before {content:''; display:none; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color: #a6a7ab; opacity:.5;}
.footer_info_321842_ li:first-child {padding-left:0;}
.footer_info_321842_ li:first-child:before {display:none;}
.footer_info_321842_ li .bizinfo { display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_321842_ li a {color:#e2e2e2;}
  
    @media (max-width:1024px) {
    .footer_info_321842_ ul {text-align:center; padding:0; font-size:12px;}
  }

/* ****************** 공백  ****************** */

.empty_line_322235_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_322235_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322235_:before {content:'모바일 공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
